@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

* { margin:0; padding:0;  }   
body { height: 100%; margin: 0px; margin: 0px; background: url(../images/bg.jpg) 40% top repeat-x; 
    font-family: 'Lato', Calibri, Arial, sans-serif;
    font-weight: 300;
    font-size: 14px;
    color: #6f6f6f;
    -webkit-font-smoothing: antialiased;
}
a { color: #6f6f6f; text-decoration: none;}
a:hover { color: #494949; text-decoration: underline; /* text-shadow: 0px 1px 1px #ccc */ }

img           { border:0; vertical-align:top; }
h2 { color: #d6b279; font-size: 33px; font-weight: 300; margin-bottom: 30px; text-transform: uppercase;}
p { line-height: 1.5em;}

.wrapper { margin: 0 auto; width: 1015px;}
.header { width: 1015px; height: 180px;}
.logo { z-index: 1000; position: absolute; display: block; margin-left: -28px;}


.nav-bg-top { z-index: 1100; float: right; position: absolute; display: block; width: 667px; height: 75px; left: 161px; top: 60px; background: url(../images/nav_bg_top.png) no-repeat;}


/*---- NAV EN ---*/

.nav { z-index: 999; position: relative; float:left; display: block; margin-left: 105px; padding: 22px 0 0 45px; width: 915px; height: 120px; background: url(../images/bg_nav.png) no-repeat; text-transform: uppercase; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;  font-size: 12px; color: #ad102a;}

.nav a { color: #ad102a;}

.nav ul {  margin: 0px; padding: 0px; text-align:center; list-style: none; }
.nav li { display: inline-block;}

.nav li a{ z-index: 1000; position: relative; float: left; margin-left: -5px; text-align:left; margin-top: -5px;

		  padding: 20px 14px 58px 14px; display: block;

		  background-image: url(../images/nav_line.png);

		  background-repeat: no-repeat;

		  background-position: left 20%;

		 }
.nav .first a {  background-image: none; }

.nav li a:hover { z-index: 1010; position: relative; background:url(../images/nav_hover.png) repeat-x; text-decoration: none;

   -moz-box-shadow:    inset 0 0 5px #f1d0a3;
   -webkit-box-shadow: inset 0 0 5px #f1d0a3;
   box-shadow:         inset 0 0 5px #f1d0a3;

   }	

.nav li .navactive { z-index: 1010; position: relative; background:url(../images/nav_active.jpg) repeat-x; text-decoration: none; color: #fff; cursor: default;

   -moz-box-shadow:    inset 0 0 5px #ca9d60;
   -webkit-box-shadow: inset 0 0 5px #ca9d60;
   box-shadow:         inset 0 0 5px #ca9d60;
 }
.nav li .navactive:hover  { z-index: 1010; position: relative; background:url(../images/nav_active.jpg) repeat-x; text-decoration: none; color: #fff; cursor: default;

   -moz-box-shadow:    inset 0 0 5px #ca9d60;
   -webkit-box-shadow: inset 0 0 5px #ca9d60;
   box-shadow:         inset 0 0 5px #ca9d60;
 }
 
 
 
 
/*---- NAV DE ---*/

.nav-de { z-index: 999; position: relative; float:left; display: block; margin-left: 105px; padding: 22px 0 0 45px; width: 915px; height: 120px; background: url(../images/bg_nav.png) no-repeat; text-transform: uppercase; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;  font-size: 12px; color: #ad102a;}

.nav-de a { color: #ad102a;}

.nav-de ul {  margin: 0px; padding: 0px; text-align:center; list-style: none; }
.nav-de li { display: inline-block;}

.nav-de li a{ z-index: 1000; position: relative; float: left; margin-left: -5px; text-align:left; margin-top: -5px;

		  padding: 20px 9px 58px 9px; display: block;

		  background-image: url(../images/nav_line.png);

		  background-repeat: no-repeat;

		  background-position: left 20%;

		 }
.nav-de .first a {  background-image: none; }

.nav-de li a:hover { z-index: 1010; position: relative; background:url(../images/nav_hover.png) repeat-x; text-decoration: none;

   -moz-box-shadow:    inset 0 0 5px #f1d0a3;
   -webkit-box-shadow: inset 0 0 5px #f1d0a3;
   box-shadow:         inset 0 0 5px #f1d0a3;

   }	

.nav-de li .navactive { z-index: 1010; position: relative; background:url(../images/nav_active.jpg) repeat-x; text-decoration: none; color: #fff; cursor: default;

   -moz-box-shadow:    inset 0 0 5px #ca9d60;
   -webkit-box-shadow: inset 0 0 5px #ca9d60;
   box-shadow:         inset 0 0 5px #ca9d60;
 }
.nav-de li .navactive:hover  { z-index: 1010; position: relative; background:url(../images/nav_active.jpg) repeat-x; text-decoration: none; color: #fff; cursor: default;

   -moz-box-shadow:    inset 0 0 5px #ca9d60;
   -webkit-box-shadow: inset 0 0 5px #ca9d60;
   box-shadow:         inset 0 0 5px #ca9d60;
 }
 
/*---- NAV RU ---*/

.nav-ru { z-index: 999; position: relative; float:left; display: block; margin-left: 105px; padding: 22px 0 0 45px; width: 915px; height: 120px; background: url(../images/bg_nav.png) no-repeat; text-transform: uppercase; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;  font-size: 12px; color: #ad102a;}

.nav-ru a { color: #ad102a;}

.nav-ru ul {  margin: 0px; padding: 0px; text-align:center; list-style: none; }
.nav-ru li { display: inline-block;}

.nav-ru li a{ z-index: 1000; position: relative; float: left; margin-left: -5px; text-align:left; margin-top: -5px;

		  padding: 20px 14px 58px 14px; display: block;

		  background-image: url(../images/nav_line.png);

		  background-repeat: no-repeat;

		  background-position: left 20%;

		 }
.nav-ru .first a {  background-image: none; }

.nav-ru li a:hover { z-index: 1010; position: relative; background:url(../images/nav_hover.png) repeat-x; text-decoration: none;

   -moz-box-shadow:    inset 0 0 5px #f1d0a3;
   -webkit-box-shadow: inset 0 0 5px #f1d0a3;
   box-shadow:         inset 0 0 5px #f1d0a3;

   }	

.nav-ru li .navactive { z-index: 1010; position: relative; background:url(../images/nav_active.jpg) repeat-x; text-decoration: none; color: #fff; cursor: default;

   -moz-box-shadow:    inset 0 0 5px #ca9d60;
   -webkit-box-shadow: inset 0 0 5px #ca9d60;
   box-shadow:         inset 0 0 5px #ca9d60;
 }
.nav-ru li .navactive:hover  { z-index: 1010; position: relative; background:url(../images/nav_active.jpg) repeat-x; text-decoration: none; color: #fff; cursor: default;

   -moz-box-shadow:    inset 0 0 5px #ca9d60;
   -webkit-box-shadow: inset 0 0 5px #ca9d60;
   box-shadow:         inset 0 0 5px #ca9d60;
 }
 
 
 /*-------------------------------------*/


.slider { position: relative; float:left; display: block; width: 750px; height: 350px; padding-top: 25px; background: #fff;}
.news { position: relative; float:left; display: block; margin-left: 20px; padding: 70px 14px 0 18px; width: 212px; height: 305px; background: #fff url(../images/bg_news.jpg) 50% 20px no-repeat;}
.news-de { position: relative; float:left; display: block; margin-left: 20px; padding: 70px 14px 0 18px; width: 212px; height: 305px; background: #fff url(../images/bg_news_de.jpg) 50% 20px no-repeat;}
.news-ru { position: relative; float:left; display: block; margin-left: 20px; padding: 70px 14px 0 18px; width: 212px; height: 305px; background: #fff url(../images/bg_news_ru.jpg) 50% 20px no-repeat;}
.category-01 { position: relative; float:left; display: block; margin: 40px 0 0 0; width: 497px; height: 215px; background: #fff url(../images/bg_category-01.jpg) 50% 18px no-repeat;}
.category-02 { position: relative; float:left; display: block; margin: 40px 0 0 20px; width: 497px; height: 215px; background: #fff url(../images/bg_category-02.jpg) 50% 18px no-repeat;}
.category-04n { position: relative; float:left; display: block; margin: 40px 0 0 20px; width: 497px; height: 215px; background: #fff url(../images/bg_category-04n.jpg) 50% 18px no-repeat;}
.category-01-de { position: relative; float:left; display: block; margin: 40px 0 0 0; width: 497px; height: 215px; background: #fff url(../images/bg_category-01_de.jpg) 50% 18px no-repeat;}
.category-02-de { position: relative; float:left; display: block; margin: 40px 0 0 20px; width: 497px; height: 215px; background: #fff url(../images/bg_category-02_de.jpg) 50% 18px no-repeat;}
.category-01-ru { position: relative; float:left; display: block; margin: 40px 0 0 0; width: 497px; height: 215px; background: #fff url(../images/bg_category-01_ru.jpg) 50% 18px no-repeat;}
.category-02-ru { position: relative; float:left; display: block; margin: 40px 0 0 20px; width: 497px; height: 215px; background: #fff url(../images/bg_category-02_ru.jpg) 50% 18px no-repeat;}
.category-image { position: absolute; display: block; width: 183px; height: 204px;}
.category-text { position: relative; float:right; display: block; margin: 60px 30px 0 0px; width: 220px; height: 90px;}
.category-button { position: relative; float:right; display: block; margin: 25px 15px 0 0px; width: 235px; height: 30px; text-align:right;}

.page-standard { position: relative; float:left; display: block; width: 935px; min-height: 500px; padding: 40px 40px 70px 40px; background: #fff;}
.page-standard .line {display:block; width: 100%; height: 2px; margin: -20px 0 20px 0; background: #f7f0e1}
.products-list { position: relative; float:left; display: block; width: 935px; height: auto; padding: 40px; background: #fff;}

.footer { position: relative; float:left; display: block; margin: 140px 0 0 0; padding-top: 30px; width: 1015px; height: 130px; background: url(../images/bg_footer.jpg) 50% top no-repeat;}
.footer ul {  margin: 0px; padding: 0px; list-style: url(../images/list_footer.png)}
.footer li { float:left; margin: 0px 15px 0px 0px; }


.shadow {
 	-moz-box-shadow: 	0px 0px 3px 2px #d7d7d6;
	-webkit-box-shadow: 0px 0px 3px 2px #d7d7d6;
	box-shadow: 		0px 0px 8px 1px #d7d7d6;
}
.rounded {
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px; /* future proofing */
-khtml-border-radius: 7px; /* for old Konqueror browsers */
}


.picture-slides-previous-image { display: block; display: block; float: left; width: 19px; height: 30px; margin: 148px 10px 0 20px; background: url(../images/button_prev.png) 50% 50% no-repeat;}
.picture-slides-next-image { display: block; display: block; float: right; width: 19px; height: 30px; margin: 148px 20px 0 0px; background: url(../images/button_next.png) 50% 50% no-repeat;}



.p-box { display: block; float: left; width: 280px; height: 202px; padding: 7px; margin: 0 15px 20px 0; border: 1px solid #f7f0e1; background: #fff;
					-moz-border-radius: 0px;
					border-radius: 0px;
}
.p-box .title { display: block; float: left; width: 260px; height: 40px; padding: 10px; font-size: 16px; color: #d3ac67;}
.p-box .image { display: block; margin: 0 auto; width: 260px; height: 142px; padding: 0px;}

.box-content { display: block; width: 1020px; height: 400px; padding:50px;}
.box-content .image { float:left; display: block; width: 700px; height: auto;} 
.box-content .text { float:left; display: block; width: 300px; height: auto; margin-left: 20px; font:Arial, Helvetica, sans-serif; color: #a90a0f;}
.box-content .text h2 { margin-bottom: 50px; font-weight: lighter;}
.box-content .text p { line-height: 1.7em; color:#616161;}




/* LanguageSelect ================================================================================ */

#dropdown { z-index: 9999; position: relative; float:right; color: #555; margin: -130px -22px 0 0; width: 90px; position: relative; height: 17px; text-align:left; text-decoration: none; }

#dropdown a.account {font-size: 11px; line-height: 16px; color: #555; position: absolute; z-index: 110;display: block; padding: 8px 0 0 15px; height: 28px; width: 90px;margin: -11px 0 0 -10px; text-decoration: none; background: url(../images/language/arrow_lg.png) 65px 17px no-repeat; cursor:pointer; border-bottom: 0px;}

#dropdown a.account:hover { }

#dropdown .submenu { background: #fff; position: absolute;top: -12px; left: -20px; z-index: 100; width: 90px; display: none; margin-left: 10px; padding: 40px 0 5px; border: 1px solid #E4E4E4; 
/*border-radius: 6px;box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45); */ }

#dropdown li a {  color: #555555; display:block; height: 15px;	padding: 7px; font-family: arial; font-weight: bold; cursor: pointer; text-decoration:none; }

#dropdown li a:hover{ background:url(../images/nav_hover.png) repeat-x; text-decoration: none;

   -moz-box-shadow:    inset 0 0 5px #f1d0a3;
   -webkit-box-shadow: inset 0 0 5px #f1d0a3;
   box-shadow:         inset 0 0 5px #f1d0a3;
  }


#dropdown ul {list-style:none; margin:0px; padding:0px; font-size: 11px; border-top:1px solid #dedede; text-decoration:none; }

#dropdown .flag-drop { margin-right: 5px; text-decoration:none; }

/* LanguageSelect ================================================================================ */


/* LanguageSelect 2 ================================================================================ */

#dropdown2 { z-index: 9999; position: relative; float:right; color: #555; margin: -144px -100px 0 0; width: 300px; position: relative; height: 17px; text-align:left; text-decoration: none; }

#dropdown2 .submenu { background: #fff; position: absolute;top: -12px; left: -20px; z-index: 100; width: 90px; display: none; margin-left: 10px; padding: 40px 0 5px; border: 1px solid #E4E4E4; 
/*border-radius: 6px;box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45); */ }

#dropdown2 li a { float: left;  color: #555555; display:block; height: 10px;	padding: 5px; font-family: arial; font-weight: normal; cursor: pointer; text-decoration:none; line-height: 1.2em; }

#dropdown2 li a:hover{ background:url(../images/nav_hover.png) repeat-x; text-decoration: none;

   -moz-box-shadow:    inset 0 0 5px #f1d0a3;
   -webkit-box-shadow: inset 0 0 5px #f1d0a3;
   box-shadow:         inset 0 0 5px #f1d0a3;
  }
#dropdown2 .transp a { opacity: 0.4; cursor: default;}
#dropdown2 .transp a:hover { opacity: 0.4; cursor: default; border: none; background: none; 
   -moz-box-shadow:  none;
   -webkit-box-shadow: none;
   box-shadow:        none;

}

#dropdown2 ul {list-style:none; margin:0px; padding:0px; font-size: 11px; border-top:0px solid #dedede; text-decoration:none; }

#dropdown2 .flag-drop { margin-right: 5px; text-decoration:none; }

/* LanguageSelect ================================================================================ */
